Сброс адаптационных параметров ECU
0
4
Данная функция предназначена для сброса адаптационных параметров
ECU.
Примечание: Функция требует обязательного исполнения при замене
ECU.
1
Сброс адаптационных параметров ECU проведен успешно.
